.question-container {
    display: flex;
    gap: 2rem;
}

.question-container-left,
.question-container-right {
    display: flex;
    flex-direction: column;
    gap: 2rem;
    width: 50%;
}

.question-item {
    padding: 1.5rem;
    border-radius: 10px;
    display: flex;
    flex-direction: column;



    .question {
        display: flex;
        justify-content: space-between;
        align-items: center;
        cursor: pointer;
        gap: 1.5rem;
        font-weight: 600;
        color: var(--secondary-color);

        svg {
            min-width: 20px;
            min-height: 20px;
        }
    }

}

.answer {
    display: grid;
    grid-template-rows: 0fr;
    transition: grid-template-rows 0.3s ease-in-out;
}


.answer>* {
    overflow: hidden;
    margin: 0;
    padding-top: 0;
    padding-bottom: 0;
    transition: padding 0.3s ease-in-out;
}

.answer.active {
    grid-template-rows: 1fr;
}

.answer.active>* {
    padding-top: 1rem;
    padding-bottom: 1rem;
}


.icon {
    transition: transform 0.3s ease-in-out;
}

.icon .vertical-line {
    transition: transform 0.3s ease-in-out, opacity 0.3s ease-in-out;
    transform-origin: center;
}


.icon.active {
    transform: rotate(90deg);
}

.icon.active .vertical-line {
    transform: scaleY(0);
    opacity: 0;
}



/* ============================== */
/* RESPONSIVE - TABLETTES */
/* ============================== */
@media screen and (max-width: 992px) {
   .question-container{
    flex-direction: column;
    align-items: center;
   }
   .question-container-left,
   .question-container-right{
    width: 100%;
   }

}
